#!/usr/bin/env python

"""
 Usage:
	delusers.py

 What this scripts does:
	Calls p4deleteusers.py automain module which will remove allusers that haven't
	accessed Perforce in the variable userweeks set in maintenance.cfg
"""

import os
import p4deleteuser

######################################################################################################
def main():
  p4deleteuser.automain()
  os.remove("users.txt")


######################################################################################################
if __name__ == '__main__':
  main()
